{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage_survival_utilities:vacuum_hopper"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "#E#",
            "RHR",
            "iFi"
        ],
        "key": {
            "#": {
                "item": "minecraft:iron_block"
            },
            "E": {
                "item": "minecraft:wind_charge"
            },
            "R": {
                "item": "minecraft:redstone"
            },
            "H": {
                "item": "minecraft:hopper"
            },
            "i": {
                "item": "minecraft:iron_ingot"
            },
            "F": {
                "item": "minecraft:ender_eye"
            }
        },
        "result": {
            "item": "vatonage_survival_utilities:vacuum_hopper"
        }
    }
}